CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   tips for runing Gambit without Exceed in Win Vista (http://www.cfd-online.com/Forums/fluent/49338-tips-runing-gambit-without-exceed-win-vista.html)

Fabio Saltara September 24, 2008 18:38

tips for runing Gambit without Exceed in Win Vista
 
This can be usefull because only Exceed 2008 runs in Vista. If you donīt have exceed 2008, you must install Xming with the fonts package:

1) Go to http://sourceforge.net/project/showf...roup_id=156984

2) download Xming and Xming-fonts

3) Install Xming

4) Install Xming-fonts ticking all fonts when asked

5) Click on the Gambit Icon. In the options box, add "-dev X11" after "-r 2.4.6 ". So, you must read in the options box "-r 2.4.6 -dev X11"

6)Click "run". Gambit will shortly complain that does not locate exceed, but will work after some seconds.

If you donīt install the Xming-fonts package, Gambit will start working, but as soon as you try to mesh a face or volume it will crash with a sigsegv message.

The "-dev OpenGL" options doesnīt work with Xming.

This procedure also works in Win XP 32 bits. It has worked in Vista Home 32 bits. I have not tryed it in XP 64 or Vista 64.


rkz April 20, 2009 18:16

Excellent
 
This works very well. I have to run Xming before running gambit

Mexi1983 May 8, 2009 08:29

Could you explain better how to do this:
"Click on the Gambit Icon. In the options box, add "-dev X11" after "-r 2.4.6 ". So, you must read in the options box "-r 2.4.6 -dev X11""
What is the Gamit Icon? I don't see the options box, what can I do to see it?
Thank you.

hector January 7, 2010 21:24

1 Attachment(s)
Quote:

Originally Posted by Fabio Saltara
;153585
This can be usefull because only Exceed 2008 runs in Vista. If you donīt have exceed 2008, you must install Xming with the fonts package:

1) Go to http://sourceforge.net/project/showf...roup_id=156984

2) download Xming and Xming-fonts

3) Install Xming

4) Install Xming-fonts ticking all fonts when asked

5) Click on the Gambit Icon. In the options box, add "-dev X11" after "-r 2.4.6 ". So, you must read in the options box "-r 2.4.6 -dev X11"

6)Click "run". Gambit will shortly complain that does not locate exceed, but will work after some seconds.

If you donīt install the Xming-fonts package, Gambit will start working, but as soon as you try to mesh a face or volume it will crash with a sigsegv message.

The "-dev OpenGL" options doesnīt work with Xming.

This procedure also works in Win XP 32 bits. It has worked in Vista Home 32 bits. I have not tryed it in XP 64 or Vista 64.

Hi Fabio

I make the same steps that you said, but when I try to run Gambit, it doesn't run, I wait but nothing happen.

I get the message that I forward. Please help me with that, as soon as you can.

Regards!

Hector

FR3DR3RIK March 7, 2010 15:24

run Gambit without exceed
 
excellent tips thanx! Iīve tried to use xming but i had some troubles to configure screen resolution, so finally i used cygwin and works very well.
For more information visit this website:
https://engineering.purdue.edu/MECL/...n-gambit.whtml

aeropark May 20, 2010 12:27

Hi Hector

I think that the Xming is not running when you start Gambit.

Xming should be running before you start Gambit.

It works well even Window 7 x64.

vinaynitrkl May 20, 2010 15:35

my gambit version is 2.3.16.
My gambit stops working as soon as i click the run button! :(

DoHander July 14, 2010 16:36

Xming works as a perfect replacement for Exceed on Windows 7 32/64 bits, but only for Gambit 2.4.6

Do

shields January 24, 2011 15:35

Quote:

Originally Posted by Fabio Saltara
;153585
This can be usefull because only Exceed 2008 runs in Vista. If you donīt have exceed 2008, you must install Xming with the fonts package:

1) Go to http://sourceforge.net/project/showf...roup_id=156984

2) download Xming and Xming-fonts

3) Install Xming

4) Install Xming-fonts ticking all fonts when asked

5) Click on the Gambit Icon. In the options box, add "-dev X11" after "-r 2.4.6 ". So, you must read in the options box "-r 2.4.6 -dev X11"

6)Click "run". Gambit will shortly complain that does not locate exceed, but will work after some seconds.

If you donīt install the Xming-fonts package, Gambit will start working, but as soon as you try to mesh a face or volume it will crash with a sigsegv message.

The "-dev OpenGL" options doesnīt work with Xming.

This procedure also works in Win XP 32 bits. It has worked in Vista Home 32 bits. I have not tryed it in XP 64 or Vista 64.



Thanks OP, works perfect. Only new to FLuent/Gambit and my head wa wrecked with nothing coming up on the screen.

Thanks

nihossain September 23, 2011 13:59

Quote:

Originally Posted by Fabio Saltara
;153585
This can be usefull because only Exceed 2008 runs in Vista. If you donīt have exceed 2008, you must install Xming with the fonts package:

1) Go to http://sourceforge.net/project/showf...roup_id=156984

2) download Xming and Xming-fonts

3) Install Xming

4) Install Xming-fonts ticking all fonts when asked

5) Click on the Gambit Icon. In the options box, add "-dev X11" after "-r 2.4.6 ". So, you must read in the options box "-r 2.4.6 -dev X11"

6)Click "run". Gambit will shortly complain that does not locate exceed, but will work after some seconds.

If you donīt install the Xming-fonts package, Gambit will start working, but as soon as you try to mesh a face or volume it will crash with a sigsegv message.

The "-dev OpenGL" options doesnīt work with Xming.

This procedure also works in Win XP 32 bits. It has worked in Vista Home 32 bits. I have not tryed it in XP 64 or Vista 64.

Hi, I'm getting the following reply when trying to run Gambit 2.3.16 under Win 7, 64 bit

Locating Exceed installation ...
gambit failed in locating Exceed installation on your system.
Please try to start Exceed manually before you run gambit.
Starting C:\Fluent.Inc\gambit2.3.16\ntx86\gambit.exe -device X11 -id default_id5664 -new ...
Gambit build SP2006032921.
Warning : The current transport does not permit the attempted TCPIP connection.
TRANS(SocketINETGetAddr): tnamebysocket() failed
TRANS(SocketINETConnect): TRANS(SocketINETGetAddr) () failed
TRANS(Open): transport open failed for tcp/uh-nih:0
Unable to open display


Any idea how to fix it? I did all the things instructed :(


All times are GMT -4. The time now is 01:19.